import React from "react"
import PropTypes from "prop-types"
import { File } from "../generated/graphql"

interface Props {
    file: File
}

const TextOpener: React.FC<Props> = (props) => {
	return (
		<div>
			<textarea>
				{props.file.name}
			</textarea>
		</div>
	)
}

TextOpener.propTypes = {
	file: PropTypes.any.isRequired,
}

export default TextOpener
